Skip to main content

Delete an mTAN credential

DELETE 

/nevisidm/api/core/v1/:clientExtId/users/:userExtId/mtans/:extId

Since: 2.74.0

Required permission(s): AccessControl.CredentialDelete or SelfAdmin Role

Deletes the mTAN credential identified by its external ID, belonging to the specified user.

Note that deleting an mTAN credential may result in loss of system access for the user.

In self-admin mode, a user can delete their own mTAN credential. A valid JWT token must be provided in the X-Token request header for self-admin delete operations.

Request

Path Parameters

    clientExtId stringrequired

    External ID of the client.

    Example: client-123
    userExtId stringrequired

    External ID of the user.

    Example: user-123
    extId stringrequired

    External ID of the mTAN credential.

    Example: mtan-123

Responses

mTAN credential deleted successfully

Loading...